.navbar-brand {
    font-family: 'Great Vibes', cursive;
    font-size: 30px;
    font-weight: bold;
}

.nav-link {
    font-size: 18px;
    font-weight: bold;
    color: black;
    font-style: italic;
}



.container-fluid {
    position: relative;
    text-align: left;
    color: black;
}

.top-left {
    position: absolute;
    top: 35%;
    left: 26%;
    transform: translate(-50%, -50%);
    font-family: 'Great Vibes', cursive;
    font-size: 120px;
    font-weight: bold;
}

.top-left1 {
    position: absolute;
    top: 65%;
    left: 25%;
    transform: translate(-50%, -50%);
    font-family: 'Great Vibes', cursive;
    font-size: 85px;
    font-weight: bold;
}

.page-title {
    color: #fcb941;
    font-size: 36px;
    font-family: 'Courgette', cursive;
    margin-bottom: 20px;
    font-weight: bold;
    text-align: left;
}

.title_galeria {
    color: black;
    font-size: 42px;
    font-family: 'Courgette', cursive;
    margin-bottom: 15px;
    font-weight: bold;
    text-align: center;
}

#first-window {
    margin-top: 80px;
}

.page-subtitle {
    color: #3e4f5c;
    position: relative;
    display: block;
    margin-bottom: 30px;
    padding-bottom: 30px;
    text-align: left;
}

.page-subtitle::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 80px;
    height: 3px;
    background-color: #fcb941;
}

.p {
    margin: 0 0 0px;
}

.opis {
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.8;
    color: #776f60;
    ;
}

#przycisk1 {
    display: inline-block;
    border-radius: 4px;
    background-color: #7d7e85;
    border: none;
    color: #FFFFFF;
    text-align: center;
    font-size: 20px;
    padding: 5px;
    width: 120px;
    transition: all 0.5s;
    cursor: pointer;
    margin: 5px;
}

#przycisk1 span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
}

#przycisk1 span:after {
    content: '\00bb';
    position: absolute;
    opacity: 0;
    top: 0;
    right: -20px;
    transition: 0.5s;
}

#przycisk1:hover span {
    padding-right: 25px;
}

#przycisk1:hover span:after {
    opacity: 1;
    right: 0;
}

#tekst1_footer {
    font-size: 24px;
}

#tekst2_footer {
    font-size: 22px;
}

a[href^="tel:"], [href] {
    color: black;
    text-decoration: none;
}

.space-80 {
    height: 80px;
}

#image2 {
    margin-left: auto;
    margin-right: auto;
    padding-left: auto;
    padding-right: auto;
    padding-top: auto;
    padding-bottom: auto;
   /* display: block; */
}

#image3 {
 /*   display: block; */
    margin-left: auto;
    margin-right: auto;
}

.bg-img {
    /* The image used */
    background-image: url("kontaktsmall.jpg");
    max-height: 549px;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}

/* Add styles to the page with contact form */

#formContainer {
    position: relative;
    left: 11%;
    top: 10%;
    margin: 5px;
    width: 588px;
    padding: 5px;
    min-height: 549px;
}

#formTexth1 {
    color: white;
    text-align: center;
    font-family: 'Courgette', cursive;
    font-weight: bold;
    margin-bottom: 40px;
}

/* Full-width input fields */

input[type=text], input[type=email], input[type=tel] {
    width: 100%;
    padding: 5px;
    margin: 5px 0 3px 0;
    background: transparent !important;
    border: none;
    border-bottom: 2px dotted #30353A;
    font-size: 1.2em;
    line-height: 1.2em;
    color: white;
    font-family: "lemonde-journal", serif;
    opacity: 1;
}

textarea[type=text] {
    width: 100%;
    padding: 5px;
    margin: 5px 0 5px 0;
    background: transparent;
    border: none;
    border: 2px dotted #30353A;
    font-size: 1.2em;
    line-height: 1.2em;
    color: white;
    font-family: "lemonde-journal", serif;
    resize: none;
}

#formText {
    font-size: 1.5em;
    line-height: 1.5em;
    color: white;
    font-family: 'Courgette', cursive;
}

input[type=text]:focus, textarea[type=text]:focus, input[type=email]:focus, input[type=tel]:focus {
    background-color: transparent;
    color: white;
}

.form-group {
    margin-bottom: 0.8rem;
}

.form-check {
    margin-bottom: 0.8rem;
    color: black;
    left: 13%;
}

.form-check-label {
    text-align: right;
}

/* Set a style for the submit button */

#wyslijButton {
    background-color: rgb(0, 7, 22);
    color: white;
    padding: 3px 20px;
    border: none;
    cursor: pointer;
    font-family: 'Courgette', cursive;
    opacity: 0.9;
    font-size: 28px;
    border-radius: 15px;
}

#wyslijButton:hover {
    opacity: 1;
}

a {
    text-decoration: underline;
    font-weight: bold;
}

.adres-top {
    font-family: 'Great Vibes', cursive;
    font-weight: bold;
    text-align: center;
    text-decoration: underline;
}

.adres {
    text-align: center;
    font-weight: bold;
    font-size: 20px;
}

#address {
    padding-bottom: 15px;
}

#address-contact {
    padding-bottom: 15px;
    text-align: center
}

#map {
    margin-left: auto;
    margin-right: auto;
}

.form-control::placeholder {
    color: transparent;
}

.form-control::-webkit-input-placeholder {
    /* Edge */
    color: transparent;
}

.form-control:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: transparent;
}

.form-control:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: transparent;
}

#footerForm {
    padding: 2rem 0.5rem;
}

.footerText {
    text-align: left;
}

.footerText a:link, .footerText a:visited {
    color: rgb(20, 23, 26);
}

.footerFacebook {
    padding-top: 2%;
}

/* CSS related to GDPR (RODO) page  */

.background_rodo {
    min-height: 310px;
    min-width: 1480px;
    background: url("RODO1.jpg") 50% 0 no-repeat;
    background-size: cover;
    positiion: relative;
}

.rodo_text {
    font-weight: bold;
    color: #000000;
    text-align: center;
    font-size: 30px;
    position: absolute;
    top: 33%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#content_rodo {
    padding: 30px 5%;
    font-size: 18px;
    line-height: 1.66em;
}

/* CSS for  Catering Page */

#weddingtable {
    max-width: 100%;
    max-height: 50%;
}

.top-center {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-family: 'Courgette', cursive;
    font-size: 8.5vw;
    bottom: 0;
    /* At the bottom. Use top:0 to append it to the top */
    background: rgb(0, 0, 0);
    /* Fallback color */
    background: rgba(0, 0, 0, 0.3);
    /* Black background with 0.5 opacity */
    color: #f1f1f1;
    /* Grey text */
    width: 98%;
    /* Full width */
    padding: 10px;
    /* Some padding */
    text-align: center;
}

/* #image7 {
    position: absolute;
    top: 50%;
    left: 44%;
    transform: translate(-50%, -50%);
}
*/

/*Cookie Consent Begin*/

#cookieConsent {
    background-color: rgba(20, 20, 20, 0.8);
    min-height: 26px;
    font-size: 16px;
    color: #ccc;
    line-height: 26px;
    padding: 8px 0 8px 30px;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
    z-index: 9999;
}

#cookieConsent a {
    color: #4B8EE7;
    text-decoration: none;
}

#closeCookieConsent {
    float: right;
    display: inline-block;
    cursor: pointer;
    height: 20px;
    width: 20px;
    margin: -15px 0 0 0;
    font-weight: bold;
}

#closeCookieConsent:hover {
    color: #FFF;
}

#cookieConsent a.cookieConsentOK {
    background-color: #F1D600;
    color: #000;
    display: inline-block;
    border-radius: 5px;
    padding: 0 20px;
    cursor: pointer;
    float: right;
    margin: 0 60px 0 10px;
}

#cookieConsent a.cookieConsentOK:hover {
    background-color: #E0C91F;
}

/*Cookie Consent End*/

/* The Modal (background) */

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: black;
    z-index: 99999;
}

/* Modal Content */

.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 50%;
    max-width: 1200px;
}

/* The Close Button */

.close {
    color: white;
    position: absolute;
    top: 25px;
    right: 86px;
    font-size: 50px;
    font-weight: bold;
}

.controls-top {
    text-align: center;
}

.close:hover, .close:focus {
    color: #999;
    text-decoration: none;
    cursor: pointer;
}

/* Hide the slides by default */

.mySlides {
    display: none;
}

/* Next & previous buttons */

.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: white;
    font-weight: bold;
    font-size: 30px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
}

#prev1, #next1 {
    color: white;
}

/* Position the "next button" to the right */

.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */

.prev:hover, .next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */

.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

/* Caption text */

.caption-container {
    text-align: center;
    background-color: black;
    padding: 2px 16px;
    color: black;
}

img.demo {
    opacity: 0.6;
}

.active, .demo:hover {
    opacity: 1;
}

img.hover-shadow {
    transition: 0.3s;
}

.hover-shadow:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

/* GLUTEN FREE PAGE*/

.top-center1 {
    position: absolute;
    top: 68%;
    left: 50%;
    transform: translate(-50%, -110%);
    font-family: 'Courgette', cursive;
    font-size: 4.5vw;
    bottom: 0;
    /* At the bottom. Use top:0 to append it to the top */
    background: rgb(0, 0, 0);
    /* Fallback color */
    background: rgba(0, 0, 0, 0.4);
    /* Black background with 0.5 opacity */
    color: #f1f1f1;
    /* Grey text */
    width: 98%;
    /* Full width */
    padding: 10px;
    /* Some padding */
    text-align: center;
}

#footer_facebook {
    margin-top: 40px;
}

#fontawe1 {
    font-size: 150%;
    -webkit-text-stroke: 15px white;
}

#thankyou{
    text-align: center;
}

.nazwafirmy{

    font-family: 'Great Vibes', cursive;
    font-size: 50px;
    font-weight: bold;

}

.nazwafirmy1{
    font-family: 'Great Vibes', cursive;
    font-size: 40px;
    font-weight: bold;

}

.tekst_nazwafirmy{
    font-size: 25px;    
    font-family: 'Noto Sans',sans-serif;
}

.thankyou_text1{
    font-size: 40px;
    font-weight: bold;
    font-family: 'Noto Sans',sans-serif;
    margin-top: 30px;
}

.wolne_miejsce{
    padding-top: 30px;
}



 a:link, a:visited {

    text-decoration: none;
    
  }


  .thankyou_button1:link, .thankyou_button1:visited {
    background-color:rgb(133, 204, 245);
    color: black;
    padding: 14px 40px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    transition-duration: 0.4s;
    font-size: 20px;
    border-radius: 12px;
  }
  
  .thankyou_button1:hover, .thankyou_button1:active {
    background-color: rgb(78, 147, 187);
  }

@media (max-width: 1200px) {
    .top-left {
        font-size: 60px;
    }
    .top-left1 {
        font-size: 40px;
    }
}

@media (max-width: 1024px) {
    .top-left {
        font-size: 80px;
    }
    .top-left1 {
        font-size: 75px;
    }

    .top-center {
        width: 97%;
        /* Full width */
        padding: 0px;
        /* Some padding */
    }
}

@media (max-width: 768px) {
    .top-left {
        font-size: 60px;
    }
    .top-left1 {
        font-size: 55px;
    }
    #first-window {
        margin-top: 40px;
    }

    .top-center {
        width: 96%;
        /* Full width */
        padding: 0px;
        /* Some padding */
    }

    .modal-content {

        width: 90%;
      
    }
}

@media (max-width: 690px) {
    .top-left {
        font-size: 35px;
    }
    .top-left1 {
        font-size: 30px;
    }
}

@media (max-width: 620px) {
    .top-left {
        font-size: 30px;
    }
    .top-left1 {
        font-size: 25px;
    }
}

@media (max-width: 430px) {
    .top-left {
        font-size: 40px;
        left: 28%;
        transform: translate(-34%, -50%);
    }
    .top-left1 {
        font-size: 40px;
        left: 38%;
        transform: translate(-50%, -50%);
    }

    #footer_oferta {
        padding-bottom: 20px;
    }
    #tekst1_footer {
        font-size: 20px;
    }
    #tekst2_footer {
        font-size: 20px;
    }
    #footer_facebook {
        margin-top: 5px;
    }
    .bg-img {
        /* The image used */
        background-image: url("kontaktsmall1.jpg");
    }
    #formContainer {
        position: relative;
        left: 0%;
        top: 10%;
        margin: 0px;
        padding: 0px;
        min-height: 0px;
        width: 320px;
        padding-bottom: 15px;
    }
    .form-control::placeholder {
        color: white;
        font-family: 'Courgette', cursive;
        font-weight: bold;
    }
    .form-control::-webkit-input-placeholder {
        /* Edge */
        color: white;
        font-family: 'Courgette', cursive;
        font-weight: bold;
    }
    .form-control:-ms-input-placeholder {
        /* Internet Explorer 10-11 */
        color: white;
        font-family: 'Courgette', cursive;
        font-weight: bold;
    }
    .form-control:-moz-placeholder {
        /* Mozilla Firefox 4 to 18 */
        color: white;
        font-family: 'Courgette', cursive;
        font-weight: bold;
    }
    .form-check {
        left: 0%;
    }
    .form-check-label {
        text-align: left;
    }
    #formTexth1 {
        margin-bottom: 20px;
    }
    input[type=text], input[type=email], input[type=tel] {
        padding: 0px;
        margin: 0px 0 3px 0;
    }
    #wyslijButton {
        font-size: 8vw;
        border-radius: 15px;
    }

    #first-window {
        margin-top: 20px;
    }

    .top-center {
        width: 92%;
        /* Full width */
        padding: 0px;
        /* Some padding */
    }

    .thankyou_text1{
        font-size: 30px;
        margin-top: 15px;
    }

    .tekst_nazwafirmy{
        font-size: 18px;    
    }
    
    
    .wolne_miejsce{
        padding-top: 20px;
    }
    .nazwafirmy1{
        font-size: 30px;
    }

    .nazwafirmy{
        font-size: 40px;
    }

    #fontawe1 {
        font-size: 130%;
    }

    #thankyou_button2 {
        padding: 14px 30px;
        font-size: 18px;
        border-radius: 12px;
      }

      .top-center1 {
        width: 93%;
      }
}

@media (max-width: 321px) {
    .top-left {
        font-size: 38px;
        left: 28%;
        transform: translate(-34%, -50%);
    }
    .top-left1 {
        font-size: 38px;
        left: 38%;
        transform: translate(-50%, -50%);
    }

    .top-center {
        width: 91%;
        /* Full width */
        padding: 0px;
        /* Some padding */
    }
}

@media (min-width: 768px) {
    .carousel-multi-item-2 .col-md-3 {
        float: left;
        width: 25%;
        max-width: 100%;
    }
}

.carousel-multi-item-2 .card img {
    border-radius: 2px;
}